@import url("webslidemenu.css");

body{padding:10px}
.magnify{color:#ee5b16}
.discount{color:#f00;font-size:155%}
.dropdown-menu .submenu-superior a{color:#fff}
.submenu-superior{list-style:none}
.precio_producto{color:#ee5b16;font-weight:bold;font-size:22px}
.a_partir_de{font-size:11px}
.cesta{background:#fff;padding:4px;white-space:normal !important}
.contenido{padding:0 8px}

.order-box{margin-bottom:8px}
.order-box select{padding:2px !important;height:32px;color:#a7b462}
.order-box .text-right > strong{color:#85817e}

.scoste{color:#aaa;font-size:90%;margin:12px;clear:both}

.pie{background:#eee;padding:8px;display:flex}
.pie > div{border-right:2px solid #fff;text-transform:uppercase;padding:15px}
.pie > div:last-child{border-right:none !important}
.pie > div:nth-child(2){flex-grow:2}
.pie > div a{color:#000;font-size:0.85em;font-weight:bold}

@media only screen and (max-width:900px){
  .pie > div:nth-child(3){display:none}
  .pie > div:nth-child(4){display:none}
  .pie > div:nth-child(5){display:none}
}

.copy{font-size:90%;color:#000;text-align:center;margin:15px 0}
.face{margin:5px}
.agotado{font-size:90%;padding:0;margin:0;color:#f00;display:block}
.row-padding{margin:0;padding:8px 0 0 0}
.txt-search{height:36px !important;position:relative;margin-right:-2px}
.state-hover{background-color:#DDF}
.noshow{display:none}
.header-tbl-pedidos{font-weight:bold}
.logo_print {display:none}
.tabla_pedido{margin:18px}
.tabla_pedido td{padding:4px !important}
.table-totales{margin-right:18px;width:15%;margin-left:85%;border-top:1px solid  #ccc}
.tabla-static{padding:4px;margin:12px 0}
.wait-static{display:none}
.box-alertas{margin-top:12px;background:url("../images/fondoRSS.jpg");padding:8px}
.box-alertas > h4{text-align:center;color:#fff;font-weight:bold;width:100%}
.box-alertas .input-group-btn input{background:#d25600}
.box-alertas .input-group-btn input:hover{background:#bd4c00}
.box-alertas > div > a{color:#bbb !important}
.tbl-confianza img{width:90%}
.imgD{cursor:pointer}
.descripcion{margin:5px 0}
.lnk-producto{line-height:14px}
.cookie-bar{height:auto !important}
.precio-cc{white-space:nowrap}
.descripcion-categoria{padding:2px 0;margin:0 0 15px 0;font-size:0.9em;color:#555}
.breadcrumb{padding:15px;font-size:1.35rem;border-bottom:1px solid #dedede}
.breadcrumb-detalle{padding:30px 0 8px 0 !important;border-bottom:2px solid #efefef;color:#888}
.breadcrumb-detalle a{color:#aaa}
.account-box-login{padding:15px 15px 0 15px}
.h1-detalle{text-transform:uppercase;font-size:18px;font-weight:bold;margin-top:22px;color:#ee5b16}
.wishlist-item{position:relative}
.wishlist-item > div{padding:15px;border-bottom:1px solid #dedede;display:flex}
.wishlist-item > div > div {flex:1}
.wishlist-item > div > div:nth-child(2){flex-grow:4}
.wishlist-item > div > div:nth-child(3){flex-grow:2}
.wishlist-item label{font-weight:normal}
.wishlist-item label input{position:relative;top:2px}
.overlay-item {position:absolute;width:100%;height:100%;background-color:rgba(0,100,0,0.3);z-index:998;display:none}

/* Detalle producto */
.detalle-first-box{border:2px solid #eee;padding:5px;margin:0}
.simpledata{color:#575757 !important}
.simpledata h4{color:#777;background:#eee;padding:5px;font-weight:bold;text-transform:uppercase;font-size:0.9em}
.simpledata h3 em strong{font-size:0.8em !important}
.lista-preguntas, .lista-valoraciones{list-style:none;padding:0;margin:0}
.lista-preguntas > li, .lista-valoraciones > li{font-size:0.9em;padding:0 0 30px 8px}
.lista-preguntas > li > span:first-child{color:#557b14;text-transform:capitalize}
.lista-preguntas > li > span:last-child{color:#dd4e0a;text-transform:capitalize}
.valoracion-errors,.pregunta-errors{color:#f00}
.foreachelse{color:#777}
.progress {height:2px;border-radius:0 !important;-webkit-box-shadow:none !important;box-shadow:none !important;}
.close {font-size:18px !important;line-height:1;text-shadow:none !important;}
.uploadifive-queue{margin-top:15px !important;}
.loader-valoracion, .loader-pregunta{flex-direction:column;text-align:center}
#variantes_static .table-responsive > tbody > tr > td{border-bottom:2px solid #eee}

/* Ahorro de residuos */
.box-ahorro-residuos{margin-top:15px;margin-bottom:15px;border:2px solid #eee;padding:15px}
.box-ahorro-residuos > img{float:left;width:30px;position:relative;margin-right:10px;top:-5px;}
.box-ahorro-residuos > span{position:relative;top:4px}

.price-box{background:#eee;display:flex;margin-top:5px}
.precio-anterior{font-size:0.85em}
.precio-anterior span{text-decoration:line-through}
.price{font-size:1.1em;color:#000}
.price div{font-weight:bold;font-size:1.4em;line-height:1.1em}
.loader{display:none}
.price-box > div{border-right:3px solid #fff}
.price-box > div:first-child,.price-box > div:last-child{flex-grow:2}
.price-box > div:first-child, .price-box > div.discount-box{padding:5px}
.price-box > div.discount-box{display:flex;align-items:center;justify-content:center;line-height:normal !important}
.price-box > div:last-child{border-right:none;display:flex;flex-direction:column}
.price-box > div:last-child > div{flex:1}
.price-box > div:last-child button{border-radius:0 !important;text-align:left;text-transform:uppercase;font-weight:bold;font-size:0.85em;width:100%;height:100%}
.price-box > div:last-child button > span{font-size:1.3em;display:inline-block;margin:2px 5px 2px 0;top:2px;position:relative}
.price-box > div:last-child button:first-child{padding:20px 8px !important}
.price-box > div:last-child button:last-child{padding:8px !important;border:none;text-align:center}
.price-box > div:last-child > div:last-child button:hover{background:#ddd !important;color:#638703}
.box-transporte{width:100%;border-top:3px solid #eee;padding:8px;vertical-align:top;color:#575757}
.tabla_variantes_detalle{position:absolute;display:block;min-width:200px;background:#fff;border:2px solid #eee;display:none;z-index:99;box-shadow:3px 3px 8px #999;margin:-25px auto 0 auto}
.table-responsive{border:none}
.table-responsive > thead > tr > th{white-space:nowrap;border-bottom:none !important;background:#676767;padding:10px 8px 10px 4px;color:#fff;text-transform:uppercase;font-size:0.85em}
.table-responsive > thead > tr > th:nth-child(4){background:#638703}
.table-responsive > tbody > tr > td{color:#555}
.table-responsive > tbody > tr > td:nth-child(4){color:#638703;font-weight:bold}
.title-secudario{color:#575757;font-weight:bold;text-transform:uppercase;padding:4px;border-bottom:3px solid #eee;font-size:0.9em}
.btn-nueva-valoracion, .btn-nueva-pregunta{border-radius:0;padding:3px 12px;text-transform:uppercase;font-size:0.75em;font-weight:bold;float:right;margin-top:-32px;background:#568801}
.mas-opciones > div > div > a{background:#eee;display:block;width:100%;padding:8px 15px;border-bottom:3px solid #fff}
.mas-opciones > div > div > a:hover{background:#ddd}
.mas-opciones > div:first-child > div > a{border-right:3px solid #fff}
.tira_imagenes{padding:0 15px;max-width:350px}
.owl-next, .owl-prev{
  position:absolute !important;
  top:0 !important;
  font-size:3em !important;
  line-height:0 !important;
  background:#2d99004f !important;
  height:73%;
  margin-top:4px;
}
.owl-next {right:-1px !important}
.owl-prev{left:-1px !important}

/* wishlist */
.overlay {position:fixed;display:none;width:100%;height:100%;top:0;left:0;right:0;bottom:0;background-color:rgba(0,100,0,0.3);z-index:998}
.messages, .messages-fsu{color:#f30}
.modal-window{
  width:88%;max-width:88%;box-sizing:border-box;
  height:auto;position:absolute;background-color:#fff;
  box-shadow:0 1px 6px rgba(0,0,0,.35);
  opacity:1;top:10%;left:6%;padding:3%;z-index:999;visibility:hidden;
  -webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;
  -o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;
}
.modal-window .action-close{float:right;position:relative;top:-25px;right:-25px;padding:5px}
.header-modal{padding-bottom:15px}
.header-modal > h1{text-transform:uppercase;font-size:18px;font-weight:bold;margin:10px 0;color:#608700;}
.frame-add{width:50%;max-width:50%;left:25%}
.frame-variantes{width:80%;max-width:80%;left:10%;max-height:80%;overflow:auto}
.frame-variantes .frame{flex-direction:column}
.frame-variantes .precio-lista {float:right;display:inline-block;padding:8px;text-align:center;background:#ccd}
.frame-variantes .cart-list{float:right;display:inline-block}
.frame-variantes > div > div{width:100% !important}
.frame-variantes .fila-variante{margin-top:5px;padding:5px;background:#fff;cursor:pointer}
.frame-variantes .fila-variante:hover{background-color:rgba(0,100,0,0.2)}
.frame-preguntas{width:40%;max-width:40%;left:32%;padding-left:50px;padding-right:45px}
.frame-preguntas input,.frame-preguntas textarea{border-radius:0}
.lnk-whatsapp{margin-top:25px;display:block}
.modal-window .block-title{margin:5px 0;font-size:1.2em;color:#555}
.modal-window .field{margin:5px 0}
.modal-window > .frame > .block{width:33%;padding:15px}
.modal-window > button{position:absolute;right:12px;top:12px}
.modal-window > .frame{min-height:150px;display:flex}
.modal-window > .whishlist-title{margin-top:10px}
.wloader, .wloaderg{color:#999;position:relative;padding:15px;display:table;width:100%;height:100%}
.wloader > div, .wloaderg > div{display:table-cell;vertical-align:middle;text-align:center}
.wloaderg i{color:#638604}
.hidden{display:none;visibility:hidden}
.block-add-to-wishlist{width:100% !important}
.block-add-to-wishlist button{margin-top:5px}
.wishlist-table th, .wishlist-table td{border-right:2px solid #FFF}
.wishlist-table th{background:#676767;padding:12px 6px;color:#FFF;text-transform:uppercase;font-size:0.9em}
.wishlist-table > tbody tr, .wishlist-table > tbody td{padding:5px;border-bottom:2px solid #eee;font-size:0.9em;white-space:normal}
.wishlist-table th:nth-child(5),.wishlist-table th:nth-child(6){width:90px}
.wishlist-table td:nth-child(3),
.wishlist-table td:nth-child(4),
.wishlist-table td:nth-child(5),
.wishlist-table td:nth-child(6){vertical-align:top}
.wishlist-table td .img-responsive{max-height:99px}
.wishlist-table th:last-child{border-right:0;background:#FFF}
.wishlist-table td:nth-child(5),.wishlist-table td:nth-child(6){padding:5px 0;position:relative}
.wishlist-table td > input[type="text"],
.wishlist-table td:nth-child(6) > div{width:100%;text-align:center;border:2px solid #eee;color:#000;font-size:1.3em}
.wishlist-table td > input[type="text"]{line-height:6.45em}
.wishlist-table td:nth-child(6) > div{line-height:6.55em}
.wishlist-table td:nth-child(7){padding-bottom:7px !important}
.wishlist-table td > label{font-weight:normal;font-size:0.8em}
.wishlist-table td input[type="checkbox"]{position:relative;top:4px}
.whislist-actions {vertical-align:bottom;padding:0 0 5px 0 !important}
.wishlist-table > tfoot td{padding:5px;text-align:right}
.wishlist-table > tfoot td .btn{margin-left:5px;border-radius:0;font-size:0.9em}
.wishlist-price-box{background:#eee;margin-top:5px}
.wishlist-price-box > div:first-child,.price-box > div:last-child{flex-grow:2}
.wishlist-price-box > .discount-box{line-height:normal !important;font-weight:normal;text-align:center;padding:5px}
.wishlist-price-box > .discount-box > span{font-size:0.8em}
.wishlist-price-box > .discount-box > strong{float:right}
.frame .btn{border-radius:0px !important;font-size:0.9em}
.frame .input-text{border-radius:0 !important;border:2px solid #cdcdcd;padding:5px;width:75%}
.frame .input-text::-moz-placeholder{color:#ccc;opacity:0.8}
.frame .input-text:-ms-input-placeholder{color:#ccc;opacity:0.8}
.frame .input-text::-webkit-input-placeholder{color:#ccc;opacity:0.8}
.block-content ul{list-style:none}
.frame .checkbox input[type="checkbox"]{position:relative;top:4px;}

@media only screen and (max-width:767px){
  .modal-window {top:3%}
  .modal-window .frame{flex-direction:column}
  .modal-window .frame > .block{width:100%}
  .frame .input-text{width:5%}
  .frame-add{width:90%;max-width:90%;left:4%}
  .frame-preguntas{width:90%;max-width:90%;left:4%}
  .modal-window .action-close{top:4px}
}

/* Mi cuenta */
.breadcrumb{border-bottom:0 !important;padding:15px 15px 5px 15px !important;}
.breadcrumb > li + li::before{content: "|" !important;}
.sidebar-account{text-align:center}
.sidebar-account > img{width:90px;margin-top:20px}
.sidebar-account > a{border:none;border-radius:0;color:#000;text-transform:uppercase;background:#eee;font-size:0.9em;font-weight:bold;}
.right-account-bar > h4{margin-top:50px;font-weight:bold;color:#515151}
.right-account-bar > h4:first-child{margin-top:20px}
.right-account-bar > a{border-radius:0;font-weight:bold;font-size:0.9em}
.header-account > div > div{width:100%;display:flex;border-bottom:1px solid #dedede}
.header-account > div > div > ol:first-child{flex-grow:2}

  /* Banners */
.check-confianza{list-style:none;padding:0;margin:15px 0}
.check-confianza > li{
  padding:8px 8px 8px 36px;text-transform:uppercase;text-align:center;
  font-weight:bold;font-size:0.85em;
  background:#ddd url("../images/check2.png") no-repeat left center;margin:4px 0
}

/* Nuevos estilos 18/08/2017 */
.lista-novedades p > img{width:180px;float:left;margin-right:15px;margin-bottom:10px}
.lista-novedades div{flex-grow:1;min-width:220px}
.lista-novedades h3{font-size:1.6em;color:#555;font-weight:bold;clear:both;margin-top:25px}
.lista-novedades p{line-height:1.6em;flex-grow:3;margin-left:40px;color:#555}
.lista-novedades hr{height:1px;border:0;margin:25px 0 0 0;background:#eee}
.tabla-novedades td{padding:12px;vertical-align:top}
.tabla-novedades td h3{font-weight:bold;font-size:1.5em}
.tabla-novedades td p{line-height:1.7em}
.banner-servicios{padding-bottom:35px;border-bottom:2px solid #eee;margin-bottom:15px}
.banner-servicios img{width:100%}
.detalle-ped,.lista-novedades{list-style:none;padding:0;margin:0}
.detalle-ped > li,.lista-novedades >li{vertical-align:top;white-space:normal}
.sidebar-novedades{padding:7px; background-color:#E9E9E9; margin-top:32px}
.sidebar-novedades img, .sidebar-destacado img{width:100%}
.sidebar-alertas{border:1px solid #CCD;background-color:#fff;margin:0;padding:5px}
.sidebar-destacado{padding:10px; border:1px solid #CCC; margin-top:12px}
.novedad-box{padding:2px;margin:2px;width:100%}
.novedad-box img{width:100%}
.img-faq img{width:100%}
.comentario label{margin-bottom:1px !important}
.comentario .form-group {margin-bottom:10px !important}
.btn-resena,#valoracion{margin-top:5px}
.image-container-placeholder{display:flex}
.image-container-placeholder > div{display:block;padding:5px;border:2px solid #eee;margin:5px;position:relative}
.image-container-placeholder > div > img{max-width:150px}
.image-container-placeholder > div > button{position:absolute;bottom:5px}
.rating-images{position:relative;margin-top:5px}
.rating-images img{max-height:140px;margin-right:10px}
.btn-presupuesto{border:0;color:#fff;white-space:break-spaces;margin-top:5px;padding-top:14px}
.txt-presupuesto{padding:15px;color:#888;background:#eee;margin:10px 0}
.btn-pedido{background:#628600;border:0;color:#fff;font-weight:bold;white-space:break-spaces;padding:15px}

/* Pasos de la compra */
#steps{width:95%;list-style:none;margin:0 0 18px 18px;padding:0}
#steps li{padding:0;vertical-align:middle}
#steps li span{display:block;background:#ddd;color:#fff;font-weight:bold;font-size:150%;width:32px;height:32px;text-align:center;line-height:32px;float:left;border-radius:16px;-moz-border-radius:16px;-webkit-border-radius:16px}
#steps li em{display:inline-block;font-style:normal;line-height:120%;padding:8px}
#steps li.active span{background:#668100}

@media only screen and (min-width:1200px){
  .txt-search{top:0}
  .container-fluid{padding-left:0px !important}
  .img-producto{width:180px;height:180px}
  .lista-productos>li{min-height:340px}
  .detalle-ped>li,.lista-novedades>li{display:inline-block}
  #steps li{display:inline-block;margin:5px 0 0 0}
}

@media only screen and (min-width:979px) and (max-width:1199px){
  .txt-search{top:0}
  .container-fluid{padding-left:0px !important}
  .img-producto{width:180px;height:180px}
  .lista-productos>li{min-height:380px}
  .detalle-ped>li,.lista-novedades>li{display:inline-block}
  #steps li{display:inline-block;margin:5px 0 0 0}
  .container{width:995px}
}

@media only screen and (min-width:768px) and (max-width:978px){
  .navbar-form{padding:0 !important;margin:8px 0 !important}
  .txt-search{width:145px !important}
  .img-logo{height:100px}
  .col-banner img{height:100px}
  .txt-search{top:0}
  .navbar-collapse{padding-left:0 !important;padding-right:0 !important}
  .container-fluid{padding-left:0px !important}
  .img-producto{width:180px;height:180px}
  .lista-productos>li{min-height:380px}
  #steps li{display:inline-block;margin:5px 0 0 0}
  .container{width:930px}
  .lista-novedades div{flex-grow:1;min-width:180px}
}

@media only screen and (min-width:481px) and (max-width:767px){
  .col-banner,.sidebar{display:none}
  .navbar-form{padding:8px 0 !important;margin:0}
  .txt-search{width:80% !important;display:inline-block !important}
  .navbar{margin-bottom:0 !important}
  .txt-search{top:1px}
  .publicidad-central{display:none}
  .img-producto{width:170px;height:170px}
  .lista-productos>li{min-height:370px}
  .detalle-ped>li{display:inline-block}
  #steps{margin:0 0 0 18px}
  #steps li{display:block;margin:2px 0 0 0}
  #user-area{margin-top:5px}
  .lista-novedades div{flex-grow:1;min-width:150px}
}

@media only screen and (min-width:321px) and (max-width:480px){
  .img-logo{width:95%;max-width:367px}
  .col-banner,.sidebar{display:none}
  .navbar-form{padding:8px 0 !important;margin:0}
  .txt-search{width:80% !important;display:inline-block !important}
  .navbar{margin-bottom:0 !important}
  .txt-search{top:1px}
  .publicidad-central{display:none}
  .img-producto{width:160px;height:160px}
  .lista-productos>li{min-height:360px}
  .detalle-ped>li{display:block}
  .descripcion{line-height:14px;margin:-5px 0 0 0 !important}
  #steps{margin:0 0 0 18px}
  #steps li{display:block;margin:2px 0 0 0}
  .oc{display:none}
  #user-area{margin-top:5px}
  .lista-novedades > li > div{flex-direction:column}
  .lista-novedades p{margin-left:2px}
}

@media only screen and (max-width:320px){
  .img-logo{width:95%}
  .col-banner,.sidebar{display:none}
  .navbar-form{padding:8px 0 !important;margin:0}
  .txt-search{width:80% !important;display:inline-block !important}
  .navbar{margin-bottom:0 !important}
  .txt-search{top:1px}
  .publicidad-central{display:none}
  .descripcion{line-height:14px;margin:-5px 0 0 0 !important}
  .img-producto{width:150px;height:150px}
  .lista-productos>li{min-height:350px}
  .detalle-ped>li{display:block}
  #steps{margin:0 0 0 18px}
  #steps li{display:block;margin:2px 0 0 0}
  .oc{display:none}
  #user-area{margin-top:5px}
  .lista-novedades > li > div{flex-direction:column}
  .lista-novedades p{margin-left:2px}
}

/* Paginado */
.paginado{text-align:left;margin-top:5px;margin-left:5px;clear:both}
.paginado_celda{background-color:#eef;border:1px solid #CCC;text-align:center;padding:8px 14px;box-sizing:border-box;margin-left:4px;margin-top:3px;float:left;clear:none;cursor:pointer}
.paginado_celda:hover{background-color:#CCE;border:1px solid #BBB}

/* Nube */
.nube-box{background:#f2f2f2;padding:12px;margin-top:12px}
.nube-box h4{font-size:17px;text-transform:uppercase;font-weight:bold}
.nube-box > .terms{margin:15px 0 5px 10px}
.nube-term{display:inline-block;margin-right:5px;text-transform:uppercase;color:#000;font-size:0.98em;line-height:1.6em}
.nube-term:after{content:"/";padding-left:5px}
.nube-term:last-child:after{content:""}

/* Listados de productos */
.lista-productos{list-style:none;margin:0;padding:0;display:flex;flex-wrap:wrap;}
.lista-productos>li{text-align:center;padding-top:10px;border:1px solid #fff}
.lista-productos>li:hover{border:1px solid #dfdfdf;border-radius:5px}
.item > P{margin:3px 0 0 0;padding:15px;overflow:hidden;text-transform:uppercase;
  font-weight:bold;font-size:0.9em}
.item > P > a{color:#000;height:42px;display:block}
.item .ag{color:#F00;font-weight:bold;margin:2px}
.item .ap{height:27px}
.item [id^="ped_"],.item [id^="variante_"],.item [id^="wait_"]{display:none}
.item [id^="wait_"]{position:absolute;margin-top:2px}
.item [id^="variante_"]{border:1px solid #CCD;box-shadow:1px 1px 3px #556;min-height:22px;position:absolute;z-index:3500;margin-top:3px;background-color:#FFF;padding:4px;min-width:220px}
.item [id^="variante_"] > div h5{font-weight:bold !important;text-align:left;font-size:15px}
.item [id^="variante_"] > div > h5 > a{text-align:left;padding:16px 0 0 0;display:block;font-weight:normal}
.item [id^="variante_"] > div > h5 > br{display:none}
.item .tt{width:100%}
.item .tt IMG{right:-2px;display:inline;float:right}
.item .tt DIV STRONG{float:left}
.tt{width:100%}
.tt IMG{right:-2px;display:inline;float:right}
.tt DIV STRONG{float:left}
.tt td{padding:1px}
.tr1{font-weight:bold;border-bottom:1px solid #DDDEEE;white-space:nowrap;font-size:95%}
.disabled{opacity:.35;filter:Alpha(Opacity=35);background-image:none; position:relative; z-index:0}
[rel='trv']:hover{ background:#DEEFEF}
[id^="variante_"] > DIV,[id^="ped_"]>DIV{padding:8px;cursor:default}
[id^="variante_"] > DIV DIV,[id^="ped_"]>div div{padding:2px}
[id^="variante_"] > DIV IMG,[id^="ped_"]>div img{float:right}
[id^="variante_"] td{vertical-align:top}

.product-pricebox{list-style:none;padding:0;margin:0;display:flex}
.product-pricebox > li{flex:auto}
.product-pricebox > li:first-child{background:#f2f2f2;flex-grow:2;line-height:12px;text-align:left;padding-left:5px}
.product-pricebox > li:last-child{border-left:2px solid #FFF}
.product-pricebox > li > button{border-radius:0;background:#529100;text-transform:uppercase;font-size:0.75em;font-weight:bold;padding:14px 0;width:100%}
.product-pricebox > li > button > span{display:none}
.product-pricebox > li > small{font-size:0.6em;text-transform:uppercase}
.discount-box{background:#d84b00;color:#fff;font-weight:bold;font-size:1.1em;line-height:44px}

  /* Cart */
.tabla_pedido{margin:12px 0}
.tabla_pedido_resumen{width:99%;margin-top:0px}
.tabla_pedido TD{vertical-align:middle !important;border-bottom:1px solid #DDD;padding:4px;white-space:nowrap;min-height:80px}
.tabla_pedido TD:first-child{width:1% !important}
.tabla_pedido TD:nth-child(4){white-space:normal}
.tabla_pedido .celda_precio{background-color:#EEE;text-align:center}
.tbl_selector_cantidad TD{vertical-align:middle;border-bottom:0;padding:0 1px}
.msg_cantidad{display:none;position:absolute;background:url(http://www.clientespremium.com/images/bgmsgcm.gif) no-repeat;width:140px;height:55px;padding:7px;margin-top:-62px;margin-left:-75px;white-space:normal}
.video{display:none;background:rgba(40,40,40,0.6);border:17px solid rgba(40,40,40,0.6);border-radius:8px;position:absolute;margin-left:-650px;margin-top:-240px;z-index:10000}
.video .close { position:absolute;right:-18px;top:-18px;cursor:pointer}
.ttp{width:96%}
.ttp TD{text-align:right; white-space:nowrap}
.ttp .c2p{padding-right:2px}
.trp{color:#556;font-size:14px;padding:4px;border-bottom:1px solid #CCD;text-align:left;background-color:#EEF;margin-bottom:12px}
.total_carrito{font-size:20px;color:#334}
.mensajes_carrito{margin:8px 0;color:#889;white-space:normal;clear:both}
#wp{margin:4px;display:none;position:absolute}
#producto_agregado{position:absolute;margin-top:2px;background-color:#FFF;border:1px solid #CCD;box-shadow:1px 1px 3px #556;display:none;text-align:center;margin:18px 0 0 15%}
.title-bar{background:#efefef;padding:8px 8px 5px 8px;margin-bottom:12px;font-size:1.2em;font-weight:bold}
.required{color:#f00 !important;display:inline-block;margin-left:5px}

/* Menú lateral */
.menu-lateral,.menu-lateral ul{padding:0;margin:0}
.menu-lateral {list-style:none}
.menu-lateral > li{text-transform:uppercase;border-top:2px solid #eee;padding:5px 0 14px 0;font-size:13px;font-weight:bold}
.menu-lateral ul{list-style:none;margin:5px 0 5px 12px}
.menu-lateral > li > ul > li{font-weight:normal !important;padding:2px 0}
.menu-lateral > li > ul > li > a > strong{color:#ee5b16}
.menu-lateral ul ul{list-style:none;margin-left:6px}
.category-name{padding:4px 0 !important;margin:0 !important}
.sidebar > h4, .category-name, .title-seccion{text-transform:uppercase;font-size:18px;font-weight:bold;margin-top:22px;color:#ee5b16}
.banners-laterales img{width:100%}

/* Margenes y cajas */
.padding{padding:22px}
.padding-12{padding:12px}
.margin-top-8{margin-top:8px}
.margin-right-8{margin-right:8px}
.margin-left-8{margin-left:8px}
.margin-top-5{margin-top:5px}

/* Tabs webs header */
.tabs-webs{list-style:none;padding:0;margin:0;display:flex;border-bottom:2px solid #fff}
.tabs-webs > li{flex:100%}
.tabs-webs > li > a {display:block;width:100%;background:#eee;border-right:2px solid #fff;text-align:center;padding:10px 5px 0 5px;height:60px;color:#6f6f6f;cursor:pointer}
.tabs-webs > li > a:hover{background:#888;color:#fff;text-decoration:none}
.tabs-webs > li > a > span:nth-child(1){text-transform:uppercase;font-weight:bold;font-size:0.84em}
.tabs-webs > li > a > span:last-child{display:block;font-size:0.85em}
.tabs-webs > li:last-child > a {padding:0;margin-right:0}
.tabs-webs > li:last-child > a > img{opacity:0.4}
.tabs-webs > li:last-child > a:hover > img{opacity:1}
.tabs-webs > li > a > img{height:60px}

@media only screen and (max-width:1199px){
  .tabs-webs > li > a > span > span{display:none}
}
@media only screen and (max-width:926px){
  .tabs-webs {display:none}
}

/* Tabs webs pie */
.tabs-webs-pie{list-style:none;padding:0;margin:0;display:flex;border-bottom:2px solid #fff}
.tabs-webs-pie > li{flex:100%}
.tabs-webs-pie > li > a {display:block;width:100%;background:#eee;border-right:2px solid #fff;text-align:center;padding:10px 5px 0 5px;height:60px;color:#888888;cursor:pointer}
.tabs-webs-pie > li > a > span:nth-child(1){text-transform:uppercase;font-weight:bold;font-size:0.8em}
.tabs-webs-pie > li > a > span:last-child{display:block;font-size:0.85em}
.tabs-webs-pie > li:last-child > a {padding:0;margin-right:0}
.tabs-webs-pie > li > a > img{height:60px}
.tabs-webs-pie > li > a > span > span{display:none}

@media only screen and (min-width:770px){
  .tabs-webs-pie {display:none}
}
@media only screen and (max-width:375px){
  .tabs-03 > li:last-child{display:none}
}

/* Topvar */
.topvar{list-style:none;padding:0;margin:0;border-bottom:2px solid #efefef}
.topvar > li{font-size:0.9em;padding-bottom:3px;white-space:nowrap;display:inline-block;width:21%}
.topvar > li:nth-child(3),.topvar > li:nth-child(4){text-align:right}
.topvar > li:nth-child(2){width:32% !important}
.topvar > li:first-child{width:12%}
.topvar > li > a > img{height:17px}
.topvar > li > a:hover > img{opacity:0.4;text-decoration:none}
.topvar > li > a{display:inline-block;margin-left:5px;text-decoration:none}
.break{width:10% !important}
@media only screen and (min-width:770px) and (max-width:929px){
  .break{width:1% !important}
  .topvar > li:nth-child(4){width:16% !important}
  .topvar > li:nth-child(2){width:38% !important}
}
@media only screen and (min-width:770px) and (max-width:862px){
  .topvar > li:nth-child(2){width:27% !important}
}
@media only screen and (max-width:769px){
  .break{display:block !important}
  .topvar > li{width:36% !important}
  .topvar > li:nth-child(3),.topvar > li:nth-child(4){text-align:left}
}
@media only screen and (max-width:780px){
  .topvar{margin-top:40px !important}
}
@media only screen and (min-width:1199px){
  .topvar > li:nth-child(2){width:34% !important}
}
@media only screen and (min-width:927px) and (max-width:980px){
  .topvar > li:nth-child(2){width:30% !important}
}

/* Header */
.seatch-box{display:flex;margin:9.4%}
@media only screen and (max-width:991px){
  .seatch-box{display:flex;margin:0}
  .img-logo{margin-top:0 !important}
  .color-buttons > li{height:auto !important}
  .color-buttons > li > a{padding-top:15px}
  .color-buttons > li > img, .color-buttons > li > a > img{margin:0 auto 0 auto !important}
}
.seatch-box input{flex:90%;border-color:#ededed !important}
.seatch-box button{margin-left:3px;border-color:#ededed !important;color:#aaa !important}
@media only screen and (min-width:768px) and (max-width:978px){
  .img-logo{height:75px;margin-top:5%}
}

/* Color buttons */
.color-buttons{color:#0066ae;list-style:none;margin:0;padding:0;display:flex}
.color-buttons > li{flex:25%;margin:2px;border:2px solid #ededed;text-align:center;height:100px;white-space:nowrap}
.color-buttons > li > a{display:block;color:#0066ae;padding-top:47px}
.color-buttons > li > a:hover{background:#ededed}
.color-buttons > li > img, .color-buttons > li > a > img{margin:0 auto;display:block}
.color-buttons > li .dropdown-menu {right:17px !important;float:right !important;width:180px !important;left:inherit !important;padding:5px !important}

/* Filtros */
.desplegable {cursor:pointer;border-bottom:2px solid #eee}
.desplegable > i{float:right}
.filters-block > i{color:#ddd;width:100%;text-align:center;margin:15px auto}
.filter-box{padding:10px 0}
.filter-box .desplegable > i{color:#ccc}
.filter{padding:15px}
.filters-block input[type="checkbox"]{position:relative;top:2px;margin-right:5px}
.filters-block label{font-weight:normal;display:block;}
.btn-aplicar{margin-top:3px}

/* Magick check */
@keyframes a{0%{border-color:silver}to{border-color:#3e97eb}}.magic-checkbox,.magic-radio{position:absolute;display:none}.magic-checkbox[disabled],.magic-radio[disabled]{cursor:not-allowed}.magic-checkbox+label,.magic-radio+label{position:relative;display:block;padding-left:30px;cursor:pointer;vertical-align:middle}.magic-checkbox+label:hover:before,.magic-radio+label:hover:before{animation-duration:.4s;animation-fill-mode:both;animation-name:a}.magic-checkbox+label:before,.magic-radio+label:before{position:absolute;top:0;left:0;display:inline-block;width:20px;height:20px;content:'';border:1px solid silver}.magic-checkbox+label:after,.magic-radio+label:after{position:absolute;display:none;content:''}.magic-checkbox[disabled]+label,.magic-radio[disabled]+label{cursor:not-allowed;color:#e4e4e4}.magic-checkbox[disabled]+label:after,.magic-checkbox[disabled]+label:before,.magic-checkbox[disabled]+label:hover,.magic-radio[disabled]+label:after,.magic-radio[disabled]+label:before,.magic-radio[disabled]+label:hover{cursor:not-allowed}.magic-checkbox[disabled]+label:hover:before,.magic-radio[disabled]+label:hover:before{border:1px solid #e4e4e4;animation-name:none}.magic-checkbox[disabled]+label:before,.magic-radio[disabled]+label:before{border-color:#e4e4e4}.magic-checkbox:checked+label:before,.magic-radio:checked+label:before{animation-name:none}.magic-checkbox:checked+label:after,.magic-radio:checked+label:after{display:block}.magic-radio+label:before{border-radius:50%}.magic-radio+label:after{top:6px;left:6px;width:8px;height:8px;border-radius:50%;background:#3e97eb}.magic-radio:checked+label:before{border:1px solid #3e97eb}.magic-radio:checked[disabled]+label:before{border:1px solid #c9e2f9}.magic-radio:checked[disabled]+label:after{background:#c9e2f9}.magic-checkbox+label:before{border-radius:3px}.magic-checkbox+label:after{top:2px;left:7px;box-sizing:border-box;width:6px;height:12px;transform:rotate(45deg);border:2px solid #fff;border-top:0;border-left:0}.magic-checkbox:checked+label:before{border:#3e97eb;background:#3e97eb}.magic-checkbox:checked[disabled]+label:before{border:#c9e2f9;background:#c9e2f9}